---
id: v2025-event-actor
title: EventActor
pagination_label: EventActor
sidebar_label: EventActor
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'EventActor', 'V2025EventActor'] 
slug: /tools/sdk/python/v2025/models/event-actor
tags: ['SDK', 'Software Development Kit', 'EventActor', 'V2025EventActor']
---

# EventActor


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the actor that generated the event. | [optional] 
}

## Example

```python
from sailpoint.v2025.models.event_actor import EventActor

event_actor = EventActor(
name='System'
)

```
[[Back to top]](#) 

